.contacts {
    padding-top: 40px;
    padding-bottom: 47px;
}

.contacts-content {
}

.contacts-list {
    text-align: center;
}

.contacts-item {
}

.contactblock {
}

.contactblock-main {
}

.contactblock-title {
    color: #101828;
    font-family: var(--font-heading);
    font-size: 18px;
    font-weight: 500;
    line-height: 120%;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.contactblock-description {
}

.contactblock-list {
    color: var(--accent-color);
    font-family: var(--font-heading);
    font-size: 18px;
    font-weight: 500;
    /* line-height: 1.225; */
    line-height: 120%;
    text-transform: uppercase;
    padding-top: 19px;
    padding-bottom: 15px;
}

.contactblock-item {
}

.contactblock-list:after {
    content: '';
    display: block;
    height: 1px;
    background: rgba(0, 87, 255, 0.25);
    margin: 16px auto 0;
    max-width: 57%;
}

.contacts-item:last-child .contactblock-list:after {
    display: none;
}

.contactblock-text {
}

@media (min-width: 1200.98px) {
    .contacts {
        padding: 52px 0 78px 0;
    }

    .contacts-content {
    }

    .contacts-list {
        display: flex;
        flex-wrap: wrap;
        padding: 0 0px;
        margin: 0 -20px;
    }

    .contacts-item {
        position: relative;
        flex: 1 0 0;
        width: 100%;
        max-width: 100%;
        padding: 0 20px;
    }

    .contactblock {
    }

    .contactblock-main {
    }

    .contactblock-title {
        font-size: 20px;
        padding-bottom: 8px;
    }

    .contactblock-description {
    }

    .contactblock-list {
        font-size: 20px;
        padding: 20px 0 0 0;
    }

    .contactblock-item {
    }

    .contactblock-list:after {
        height: 100%;
        width: 1px;
        position: absolute;
        top: -4px;
        right: -1px;
        margin: 0;
        max-width: none;
        max-height: 106px;
    }

    .contacts-item:last-child .contactblock-list:after {
    }

    .contactblock-text {
    }
}
